Subject: Re: [bug#33304] [PATCH] services: elogind: Fix spelling errors of left value fields in elogind config file.

From: [email-masked] (Ludovic Courtès)
Date: Thu, 08 Nov 2018 10:18:23 +0100

Hi Stefan,

Stefan Stefanović <[email-masked]> skribis:

> This patch fixes some spelling errors in logind,conf elogind config file.

Woow, good catch!  Terrible…

> I am working on updating elogind.
> I need the latest version in order to package some applications.
>
> The newest version of from master with some additional patches is OK,
> I am currently testing it on my system.

Nice.

> My plan is to wait for those necessary patches to land in elogind upstream,
> probably for the v240 release. If anyone is interested in my
> elogind package definition, that uses new meson build system,
> and the patches that are necessary please let me know.
> I will send them to guix-patches mailing list with the [WIP] tag.

Do you know the ETA for v240?

> From 2b3bf63c83cc47448a178aff80c01444fe198abd Mon Sep 17 00:00:00 2001
> From: =?UTF-8?q?Stefan=20Stefanovi=C4=87?= <[email-masked]>
> Date: Wed, 7 Nov 2018 16:37:34 +0100
> Subject: [PATCH] services: elogind: Fix spelling errors of left value fields
>  in elogind config file.
>
> * gnu/services/desktop.scm (elogind-configuration-file)[ini-file]:
>     Fix spelling of left value fields:
>     InhibitDelayMaxSecs, HoldoffTimeoutSecs, IdleActionSeconds, RemoveIpc.

Applied, thanks!

Ludo’.